<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale width="3493" rows="3" value="100.0" tile_height="791" height="2372" cols="4" tile_width="874"/>
      <scale width="1746" rows="2" value="50.0" tile_height="593" height="1186" cols="2" tile_width="873"/>
      <scale width="1024" rows="1" value="29.3" tile_height="695" height="695" cols="1" tile_width="1024"/>
      <scale width="768" rows="1" value="22.0" tile_height="521" height="521" cols="1" tile_width="768"/>
      <scale width="512" rows="1" value="14.7" tile_height="347" height="347" cols="1" tile_width="512"/>
      <scale width="256" rows="1" value="7.3" tile_height="173" height="173" cols="1" tile_width="256"/>
      <scale width="128" rows="1" value="3.7" tile_height="86" height="86" cols="1" tile_width="128"/>
    </scales>
    <images ext="jpg" name="a_" maxHeight="2372" maxWidth="3493"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">4_64883_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-05-29 09:30:02</property>
    <property name="sku" type="text">4_64883_M</property>
    <property name="Kategorie 1" type="text">KWA_100051637</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
